:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .casombie-casino-dx1qnj {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .casombie-casino-89qy6e {
    display: none;
  }
}

.casombie-casino-0sdwb3 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.casombie-casino-a0xn0b {
  overflow-y: hidden;
}

.casombie-casino-6fg3dv {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.casombie-casino-wlff5o {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .casombie-casino-wlff5o {
    max-width: 100%;
  }
}

.casombie-casino-jiud54,
body,
html {
  height: 100%;
}

.casombie-casino-wkvgsq {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.casombie-casino-wkvgsq.casombie-casino-19sv80 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.casombie-casino-irjhs4 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.casombie-casino-irjhs4.casombie-casino-19sv80 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.casombie-casino-644zt8 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.casombie-casino-644zt8.casombie-casino-19sv80 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.casombie-casino-644zt8.casombie-casino-19sv80 .casombie-casino-c2bcd4 {
  display: none;
}

.casombie-casino-vv9xly {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .casombie-casino-644zt8,
  .casombie-casino-irjhs4 {
    margin-left: 0;
    max-width: 100%;
  }
}

.casombie-casino-w5w6nb {
  background: var(--sidebar-bg-color);
  display: block;
}

.casombie-casino-w5w6nb.casombie-casino-19sv80 .casombie-casino-c2bcd4 {
  display: inline-block;
}

.casombie-casino-w5w6nb.casombie-casino-19sv80 .casombie-casino-jq0wj9 {
  display: flex;
}

.casombie-casino-w5w6nb.casombie-casino-19sv80 .casombie-casino-ipp8zy {
  transform: translateY(0);
  visibility: visible;
}

.casombie-casino-k22se3 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.casombie-casino-w5w6nb .casombie-casino-c2bcd4 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.casombie-casino-jq0wj9 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.casombie-casino-jq0wj9::-webkit-scrollbar {
  width: 0;
}

.casombie-casino-6xihlt {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.casombie-casino-6xihlt.casombie-casino-19sv80 {
  display: none;
}

.casombie-casino-yrlcvb {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.casombie-casino-f2lyd5 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.casombie-casino-hb3vp8 {
  max-width: 40px;
}

.casombie-casino-29fxvt {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.casombie-casino-29fxvt svg {
  color: var(--success-color-light);
}

.casombie-casino-0tdbrc {
  border-bottom: 1px solid var(--divider-color);
}

.casombie-casino-d32qxp {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .casombie-casino-f2lyd5:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .casombie-casino-w5w6nb {
    display: none;
  }
  .casombie-casino-w5w6nb:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.casombie-casino-rrqnag {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.casombie-casino-ip7srd {
  max-width: 40px;
}

.casombie-casino-dp8sex {
  font-size: 0.75rem;
  font-weight: 700;
}

.casombie-casino-cwh4q9 {
  background: var(--fh-bg-color);
}

.casombie-casino-q8dahi,
.casombie-casino-bym09i {
  align-items: center;
  display: flex;
}

.casombie-casino-q8dahi {
  gap: 0.5rem;
}

.casombie-casino-bym09i {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.casombie-casino-cwh4q9 .casombie-casino-c2bcd4 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .casombie-casino-bym09i {
    gap: 0rem;
    padding: 0;
  }

  .casombie-casino-cwh4q9 .casombie-casino-c2bcd4 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .casombie-casino-cwh4q9 .casombie-casino-33zxoc {
    display: none;
  }
  .casombie-casino-w1wumo {
    font-size: 0.casombie-casino-m56e1v !important;
  }
  .casombie-casino-cwh4q9 .casombie-casino-c2bcd4 {
    max-width: 100px;
  }
}

.casombie-casino-odcnj5 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .casombie-casino-odcnj5 {
    display: none;
  }
}

.casombie-casino-c2bcd4 {
  display: inline-block;
  max-width: 125px;
}

.casombie-casino-usvnkg {
  width: 100%;
}

.casombie-casino-ipp8zy {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.casombie-casino-l2foh4 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.casombie-casino-4hgtfl,
.casombie-casino-8a2jle {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.casombie-casino-4hgtfl {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.casombie-casino-4hgtfl:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.casombie-casino-5mwapg {
  font-size: 0.875rem;
  justify-content: center;
}

.casombie-casino-24f9k0,
.casombie-casino-o0u7gy {
  position: relative;
  z-index: 2;
}

.casombie-casino-24f9k0 {
  max-width: 40px;
}

.casombie-casino-ker4g9 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.casombie-casino-det1oj:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.casombie-casino-4al3q5 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.casombie-casino-8a2jle {
  padding: 0.5rem;
}

.casombie-casino-ex2c3r {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .casombie-casino-4hgtfl:hover,
  .casombie-casino-8a2jle:hover {
    background: var(--border-color);
  }
}

.casombie-casino-hv0coy {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.casombie-casino-78595d {
  color: var(--button-text-color);
}

.casombie-casino-tw3adp {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.casombie-casino-tw3adp .casombie-casino-78595d {
  color: var(--button-text-color);
}

.casombie-casino-bq26fj {
  padding: 0.casombie-casino-bjoodl 0.625em;
  width: 100%;
}

.casombie-casino-j91fng {
  font-size: 0.875rem;
}

.casombie-casino-j0xhuy {
  background: var(--success-color);
  border-color: var(--success-color);
}

.casombie-casino-j0xhuy .casombie-casino-78595d,
.casombie-casino-j0xhuy svg {
  color: var(--button-text-color);
}

.casombie-casino-bdnr04 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .casombie-casino-hv0coy:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .casombie-casino-tw3adp:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .casombie-casino-j0xhuy:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.casombie-casino-5o29wo {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.casombie-casino-33zxoc {
  background: var(--border-color);
  display: inline-flex;
}

.casombie-casino-33zxoc,
.casombie-casino-9qhakg {
  border-radius: var(--round-l);
}

.casombie-casino-9qhakg {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.casombie-casino-9qhakg span,
.casombie-casino-9qhakg svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.casombie-casino-gadt5q {
  background: var(--button-bg-color);
}

.casombie-casino-gadt5q span,
.casombie-casino-gadt5q svg {
  color: var(--button-text-color);
}

.casombie-casino-02jobl {
  display: none;
  height: 0;
  margin: 0.casombie-casino-7oyjmu 0 1rem;
  width: 0;
}

.casombie-casino-02jobl .casombie-casino-9qhakg {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .casombie-casino-02jobl {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .casombie-casino-9qhakg:hover span,
  .casombie-casino-9qhakg:hover svg {
    color: var(--text-color);
  }
}

.casombie-casino-7ponbz {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.casombie-casino-1c9csj,
.casombie-casino-xfru5j {
  height: 100%;
}

.casombie-casino-1c9csj {
  overflow-x: auto;
}

.casombie-casino-1c9csj::-webkit-scrollbar {
  width: 0;
}

.casombie-casino-xfru5j {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.casombie-casino-t65lvj {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .casombie-casino-7ponbz {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .casombie-casino-7ponbz {
    height: auto;
    min-height: auto;
  }
  .casombie-casino-t65lvj {
    flex: 1 0 100%;
  }
}

.casombie-casino-wlegy6 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.casombie-casino-q51dmx {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .casombie-casino-q51dmx {
    gap: 0;
  }
}

.casombie-casino-s0wgkj {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .casombie-casino-s0wgkj {
    height: 150px !important;
  }
}

.casombie-casino-kv4x53 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.casombie-casino-f1ysgn {
  color: var(--text-color);
}

.casombie-casino-uum61o {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .casombie-casino-uum61o {
    font-size: 16px;
  }
}

.casombie-casino-jble7p {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .casombie-casino-wlegy6 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .casombie-casino-wlegy6 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .casombie-casino-kv4x53 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.casombie-casino-q7cmp3 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .casombie-casino-834x3r:hover .casombie-casino-nsdx8k {
    color: var(--accent-color);
  }
}

.casombie-casino-scoqmx {
  text-align: center;
}

.casombie-casino-mxwyck {
  margin: 2rem 0;
}

.casombie-casino-gg40ks {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.casombie-casino-tygeby {
  font-size: 2rem;
  font-weight: 700;
}

.casombie-casino-kdblgn {
  overflow-x: auto;
}

.casombie-casino-kdblgn::-webkit-scrollbar {
  width: 0;
}

.casombie-casino-fb7l4c {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .casombie-casino-fb7l4c {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .casombie-casino-tygeby {
    font-size: 1.25rem;
  }
}

.casombie-casino-nt8z90 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.casombie-casino-nzl24p {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.casombie-casino-4en289 {
  -o-object-fit: cover;
  object-fit: cover;
}

.casombie-casino-gvpq2o,
.casombie-casino-4en289 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.casombie-casino-gvpq2o {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.casombie-casino-wc5e8x {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.casombie-casino-i7mkxa {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.casombie-casino-v2ytdd {
  padding: 0.5rem;
}

.casombie-casino-0wacwg {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.casombie-casino-0wacwg .casombie-casino-4en289 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.casombie-casino-0wacwg .casombie-casino-r18uvr {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.casombie-casino-0wacwg .casombie-casino-i7mkxa {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.casombie-casino-0wacwg .casombie-casino-nzl24p {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.casombie-casino-0wacwg .casombie-casino-gvpq2o {
  display: none;
}

@media (any-hover: hover) {
  .casombie-casino-nt8z90:hover .casombie-casino-gvpq2o {
    opacity: 1;
  }
  .casombie-casino-nt8z90:hover .casombie-casino-4en289 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.casombie-casino-cwuesy {
  padding: 2rem 0;
}

.casombie-casino-gobh5r {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.casombie-casino-ykygda {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.casombie-casino-w1llbp {
  font-size: 0.75rem;
  font-weight: 600;
}

.casombie-casino-44evqy {
  color: var(--footer-text-color);
}

.casombie-casino-zq40tq {
  font-size: 1.25rem;
  font-weight: 600;
}

.casombie-casino-roxq78 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.casombie-casino-4cla4d {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.casombie-casino-3dj97a {
  transition: var(--transition-duration);
}

.casombie-casino-r2jwsn {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.casombie-casino-cwuesy .casombie-casino-rrqnag {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .casombie-casino-4cla4d:hover .casombie-casino-3dj97a {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .casombie-casino-r2jwsn {
    justify-content: center;
    flex-direction: column;
  }
}

.casombie-casino-4e8jci {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.casombie-casino-1qzi5g {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.casombie-casino-1qzi5g p img {
  display: block;
  margin: 0 auto;
}

.casombie-casino-1qzi5g table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.casombie-casino-4e8jci h1,
.casombie-casino-4e8jci h2,
.casombie-casino-4e8jci h3,
.casombie-casino-4e8jci h4,
.casombie-casino-4e8jci h5,
.casombie-casino-4e8jci h6 {
  font-weight: 700;
}

.casombie-casino-4e8jci h1,
.casombie-casino-4e8jci h2 {
  margin-top: 2rem;
}

.casombie-casino-4e8jci h3,
.casombie-casino-4e8jci h4 {
  margin-top: 1rem;
}

.casombie-casino-4e8jci ol li,
.casombie-casino-4e8jci p,
.casombie-casino-4e8jci ul li {
  color: var(--text-color);
}

.casombie-casino-4e8jci p {
  margin-top: 1rem;
}

.casombie-casino-4e8jci li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.casombie-casino-4e8jci ol li,
.casombie-casino-4e8jci ul li {
  font-size: 1rem;
}

.casombie-casino-4e8jci ul li {
  list-style-type: disc;
}

.casombie-casino-4e8jci .casombie-casino-1f9d0x {
  max-width: 100%;
  overflow-x: scroll;
}

.casombie-casino-4e8jci .casombie-casino-1f9d0x::-webkit-scrollbar {
  height: 5px;
}

.casombie-casino-4e8jci .casombie-casino-1f9d0x::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.casombie-casino-4e8jci .casombie-casino-1f9d0x::-webkit-scrollbar-track {
  background: transparent;
}

.casombie-casino-4e8jci table,
.casombie-casino-4e8jci td,
.casombie-casino-4e8jci th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.casombie-casino-4e8jci table {
  margin: 1rem 0;
}

.casombie-casino-4e8jci thead td,
.casombie-casino-4e8jci thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.casombie-casino-4e8jci tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.casombie-casino-4e8jci td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.casombie-casino-4e8jci th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .casombie-casino-4e8jci th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.casombie-casino-4e8jci img {
  display: inline-block;
  margin: 1rem 0;
}

.casombie-casino-4e8jci .casombie-casino-nt8z90 img,
.casombie-casino-4e8jci .casombie-casino-bf8hj8 img {
  margin: 0;
}

.casombie-casino-4e8jci .casombie-casino-nt8z90 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.casombie-casino-4e8jci .casombie-casino-r18uvr {
  padding: 0.5rem;
}

.casombie-casino-4e8jci .casombie-casino-wc5e8x {
  color: var(--text-color);
}

.casombie-casino-4e8jci .casombie-casino-bf8hj8 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.casombie-casino-4e8jci .casombie-casino-h7qs8b {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.casombie-casino-4e8jci .casombie-casino-bf8hj8 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.casombie-casino-4e8jci .casombie-casino-va3bmr {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.casombie-casino-4e8jci .casombie-casino-aifsre {
  flex: 1 1 30%;
  padding: 1rem;
}

.casombie-casino-4e8jci .casombie-casino-ivseoj {
  color: var(--text-color);
  font-weight: 700;
}

.casombie-casino-4e8jci .casombie-casino-wt5yz1 {
  color: var(--text-color);
  font-weight: 600;
}

.casombie-casino-4e8jci .casombie-casino-wo9lac {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .casombie-casino-4e8jci .casombie-casino-bf8hj8 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .casombie-casino-4e8jci .casombie-casino-wt5yz1 {
    font-size: 1rem;
  }
  .casombie-casino-4e8jci .casombie-casino-ivseoj {
    font-size: 0.875rem;
  }
  .casombie-casino-4e8jci .casombie-casino-bf8hj8 img {
    flex: 1 1 auto;
  }
}

.casombie-casino-4e8jci .casombie-casino-hv0coy {
  margin: 0.casombie-casino-6a8uy2 0;
}

@media screen and (max-width: 1024px) {
  .casombie-casino-4e8jci,
  .casombie-casino-4e8jci .casombie-casino-1m5zdv,
  .casombie-casino-1qzi5g {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .casombie-casino-4e8jci ol li,
  .casombie-casino-4e8jci ul li {
    font-size: 1rem;
  }
}

.casombie-casino-minq1t {
  color: var(--text-color);
  text-align: center;
}

.casombie-casino-ss7sun {
  margin: 2rem 0;
}

.casombie-casino-01hrr5,
.casombie-casino-1ylyrq {
  margin-bottom: 1rem;
}

.casombie-casino-01hrr5 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.casombie-casino-01hrr5.casombie-casino-19sv80 .casombie-casino-2q7d41 {
  display: block;
}

.casombie-casino-01hrr5.casombie-casino-19sv80 .casombie-casino-37145e {
  transform: rotate(45deg);
}

.casombie-casino-cggo05 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.casombie-casino-37145e {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.casombie-casino-2q7d41 {
  display: none;
  padding-top: 1rem;
}

.casombie-casino-na5hpo {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.casombie-casino-na5hpo.casombie-casino-19sv80 {
  transform: scaleX(-1);
}

.casombie-casino-zs2csb {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .casombie-casino-umcl1y {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.casombie-casino-i8jo88 {
  display: flex;
  align-items: center;
}

.casombie-casino-i8jo88 a {
  margin: 0 10px;
}

/* social */

.casombie-casino-otpqxh {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .casombie-casino-otpqxh {
    flex-wrap: wrap;
  }
}

.casombie-casino-otpqxh li {
  display: flex;
  margin: 0 7px;
}

.casombie-casino-otpqxh li svg {
  transition: 0.casombie-casino-67x1no ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .casombie-casino-otpqxh li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.casombie-casino-p9pm2o {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.casombie-casino-xr919v {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .casombie-casino-xr919v {
    max-width: 100%;
  }
}

.casombie-casino-ner3kp {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.casombie-casino-ner3kp h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .casombie-casino-p9pm2o,
  .casombie-casino-ner3kp {
    max-width: 100vw;
  }
}

.casombie-casino-5880er {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.casombie-casino-k9049b {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.casombie-casino-dkmt12 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.casombie-casino-k9049b::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.casombie-casino-dkmt12 ease;
}

.casombie-casino-5880er.casombie-casino-bxcvn4 .casombie-casino-k9049b::after {
  transform: rotate(45deg);
}

.casombie-casino-jbslpj {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.casombie-casino-67x1no ease, padding 0.casombie-casino-67x1no ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.casombie-casino-5880er.casombie-casino-bxcvn4 .casombie-casino-jbslpj {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.casombie-casino-dwo7fa {
  margin: 25px 0;
}

.casombie-casino-owwafe > input:not(:checked) ~ label:hover,
.casombie-casino-owwafe > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.casombie-casino-8sgmyt.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.casombie-casino-apmett 44.casombie-casino-2jicfr.casombie-casino-tqon5r.casombie-casino-9a5y5t.casombie-casino-k8p9zl.casombie-casino-gwrsln.casombie-casino-joa4t8.casombie-casino-zhyi8n.casombie-casino-f4kh8e.casombie-casino-tteu38.casombie-casino-rajgi7.casombie-casino-q1k5zt.casombie-casino-j3vn38 0l-12.casombie-casino-mvq8zn 30.casombie-casino-v7jqx0.casombie-casino-y7ujc4 2.casombie-casino-uju11w.casombie-casino-y7ujc4 3.casombie-casino-1g0ogn 3.casombie-casino-66a6ie.casombie-casino-tgm94f 3.casombie-casino-a9hq8j.casombie-casino-mc3rl6.casombie-casino-tz027j.casombie-casino-rnskhp 7-3.casombie-casino-mvq8zn 10.casombie-casino-lw1xff.casombie-casino-rnskhp 23.casombie-casino-ywk9hf.casombie-casino-6txncr 1.casombie-casino-4g9l8f 2.casombie-casino-mvq8zn 3.casombie-casino-6txncr 1.casombie-casino-tgm94f 5.casombie-casino-j9m0sv.casombie-casino-tgm94f 32.casombie-casino-s84m6d.casombie-casino-mc3rl6 5.casombie-casino-j3vn38 4.casombie-casino-rnskhp 9.casombie-casino-rnskhp 8.casombie-casino-tgm94f 6.casombie-casino-4z53c0.casombie-casino-ympoa2.casombie-casino-aeqzb7.casombie-casino-x31n94.casombie-casino-jh37fo 4.casombie-casino-ux8nef.casombie-casino-jh37fo 6.casombie-casino-jh37fo 0l29.casombie-casino-j3vn38 17.casombie-casino-62fqla.casombie-casino-ztf8sq 2.casombie-casino-4bi1ux 10.casombie-casino-whuz82.casombie-casino-mvq8zn 8.casombie-casino-3929i0.casombie-casino-1d4v0m.casombie-casino-nbv602.casombie-casino-ox1ogm.casombie-casino-yu4wl1.casombie-casino-mc3rl6.casombie-casino-gwrsln.casombie-casino-mvq8zn 1.casombie-casino-6y9cpe.casombie-casino-knwa8o.casombie-casino-hsyla7.casombie-casino-v1r7aj.casombie-casino-e0xhf7.casombie-casino-4g9l8f 1.casombie-casino-qv6tyw.casombie-casino-0zbvm2.5z'/%3e%3c/svg%3e");
}

.casombie-casino-8zy511 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .casombie-casino-8zy511 {
    gap: 16px 0;
  }
}

.casombie-casino-ibjxu2 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.casombie-casino-ibjxu2.casombie-casino-hrmqx5 {
  display: block;
}

.casombie-casino-ibjxu2.casombie-casino-06e6cd {
  display: none;
}

@media only screen and (max-width: 767px) {
  .casombie-casino-ibjxu2 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.casombie-casino-jm1n1c {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.casombie-casino-2yo81u {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.casombie-casino-u2laih {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.casombie-casino-oqwkqx small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.casombie-casino-oqwkqx span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.casombie-casino-jtk581 {
  font-size: 16px;
  line-height: 140%;
}

.casombie-casino-gkc55f {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.casombie-casino-gkc55f .casombie-casino-0z0gku {
  fill: #c2c0ce;
}

.casombie-casino-gkc55f [rating="1"] .casombie-casino-0z0gku:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.casombie-casino-gkc55f [rating="2"] .casombie-casino-0z0gku:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.casombie-casino-gkc55f [rating="3"] .casombie-casino-0z0gku:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.casombie-casino-gkc55f [rating="4"] .casombie-casino-0z0gku:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.casombie-casino-gkc55f [rating="5"] .casombie-casino-0z0gku:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.casombie-casino-6hmdri textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.casombie-casino-6hmdri button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.casombie-casino-itirhj {
  text-align: center;
  color: var(--success-color);
}

.casombie-casino-tpvwg6 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.casombie-casino-1f9d0x table {
  width: 100%;
}

.casombie-casino-tlykti {
  display: flex;
  justify-content: center;
}

.casombie-casino-q51dmx {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.casombie-casino-s0wgkj {
  position: relative;
  z-index: 1;
}

.casombie-casino-kv4x53 {
  position: relative;
  z-index: 2;
}

.casombie-casino-f1ysgn {
  position: relative;
  z-index: 3;
}

.casombie-casino-9xtw2e {
  position: relative;
  z-index: 4;
}

.casombie-casino-w4oa22 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.casombie-casino-2xjfba {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.casombie-casino-2xjfba label {
  font-size: 14px;
}

.casombie-casino-2xjfba h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.casombie-casino-2xjfba input,
.casombie-casino-2xjfba textarea,
.casombie-casino-2xjfba button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.casombie-casino-2xjfba button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.casombie-casino-dkmt12 ease;
}
.casombie-casino-2xjfba button:hover {
  background-color: #691204;
}
.casombie-casino-syeqw1 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.casombie-casino-q9jqy5 ease-in;
}

.casombie-casino-syeqw1 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.casombie-casino-q8dahi .casombie-casino-w1wumo:last-child {
  margin-right: 5px;
}

  .casombie-casino-v1ai2i {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.casombie-casino-67x1no ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .casombie-casino-la6rha {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .casombie-casino-la6rha p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .casombie-casino-la6rha button {
    z-index: 2;
  }

  .casombie-casino-t9nyu4 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.casombie-casino-dkmt12 ease;
    z-index: 10000;
  }

  

  .casombie-casino-t9nyu4:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .casombie-casino-la6rha p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .casombie-casino-v5q3z8 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .casombie-casino-v5q3z8 {
      font-size: 12px;
    }
  }

  .casombie-casino-o4o04u {
  bottom: 40px;
  }